diff --color -urN gds-base-3.0.1.orig/Containers/gdscntr.pc.in gds-base-3.0.1/Containers/gdscntr.pc.in
--- gds-base-3.0.1.orig/Containers/gdscntr.pc.in	2024-03-06 15:50:57.000000000 -0700
+++ gds-base-3.0.1/Containers/gdscntr.pc.in	2024-03-11 17:38:52.807803423 -0700
@@ -6,6 +6,6 @@
 Name: gdscntr
 Description: Ligo GDS container library
 Version: @VERSION@
-Requires: gdsbase >= @GDS_VERSION@
+Requires: gdsbase >= @VERSION@
 Libs: -L${libdir} -lgdscntr
 Cflags: -I${includedir}
